PRODUKTSTUDIO
Produktbilder1 / 3
NETGEAR / PRODUKTDOSSIER
NETGEAR GS716TNA
NETGEAR GS716TNA Switch
SKU: GS716TNA
NETGEAR GS716TNA, Tam iki taraflı baskı
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
NETGEAR GS716TNA Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Kupfer-Ethernet-Verkabelungstechnologie
Routing-/Schaltkapazität
32 Gbit/s
Routing-Durchsatzkapazität
Wi-Fi-Standards
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3z
E/A-Anschluss
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
Vollständiger beidseitiger Druck
Kommunikations-LED-Anzeigen
Elektromagnetische Emissionen
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Paket-Cache
GTIN EAN UPC
0606449039177,
Kategorie
Ağ Anahtarları
Adresstabelle Größe
Datenverbindungsprotokoll
Ethernet, Fast Ethernet, Gigabit Ethernet
Datum des Hinzufügens zum System
2007-08-09
G C Anschluss
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
Gewicht
MTBF-Bereich
65789 Saat
Management-Protokolle
SNMP v1, STP, DHCP
Managementmerkmale
Web-based
Marke
NETGEAR
Maximale Datenübertragungsgeschwindigkeit
Maße Gxdxy
Merkmale 01
Class of Service (CoS) Port-based QoS Link Aggregation RFC 1213 MIB II RFC 1643 Ethernet Interface MIB RFC 1493 Bridge MIB RFC 2131 DHCP client Jumbo Frame Port Mirroring Firmware upgradeable
Physische Sicherheit
Password Access Control
Produktionsdatum
Produktname
GS716TNA
Produktreihe
Sicherheit
CE mark, cUL 60950/EN60950
Verkaufte Märkte
IT
Übertragungsgeschwindigkeit (Mb/s)
1000 Mbit/s
Übertragungsgeschwindigkeit Mbps
1000 Mbit/s
®